@charset "UTF-8";
/*
このスタイルシートはページ固有のCSS指定です。
*/
/*========================================================================
  [page] login
======================================================================== */
body.body-login,
body.body-login-horizontal {
  background: #f5f5f5;
}
body.body-login .login-box,
body.body-login-horizontal .login-box {
  margin-top: 100px;
  margin-bottom: 30px;
}
body.body-login .login-box .lo-body,
body.body-login-horizontal .login-box .lo-body {
  background: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #aaa;
  border-radius: 10px;
  box-shadow: rgba(170, 170, 170, 0.3) 1px 2px 5px;
}
body.body-login .login-box .lo-body .lo-inner .logo-box,
body.body-login-horizontal .login-box .lo-body .lo-inner .logo-box {
  font-size: 35px;
}
body.body-login .login-box .lo-body .lo-inner .photo-view,
body.body-login-horizontal .login-box .lo-body .lo-inner .photo-view {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
body.body-login .copyright-box,
body.body-login-horizontal .copyright-box {
  color: #666;
  font-size: 12px;
}

/*========================================================================
  [page] import
======================================================================== */
body.body-import .drop-box .drop-wrap, body.body-import .drop-box-after .drop-wrap,
body.s-function-itemset .drop-box .drop-wrap,
body.s-function-itemset .drop-box-after .drop-wrap,
body.s-system-templateload .drop-box .drop-wrap,
body.s-system-templateload .drop-box-after .drop-wrap {
  border-width: 2px;
  border-style: dashed;
  border-color: #9d9d9d;
  display: block;
  height: 250px;
  line-height: 1.4;
  position: relative;
  overflow: hidden;
}
body.body-import .drop-box .drop-wrap .image-wrap, body.body-import .drop-box-after .drop-wrap .image-wrap,
body.s-function-itemset .drop-box .drop-wrap .image-wrap,
body.s-function-itemset .drop-box-after .drop-wrap .image-wrap,
body.s-system-templateload .drop-box .drop-wrap .image-wrap,
body.s-system-templateload .drop-box-after .drop-wrap .image-wrap {
  position: absolute;
  top: 50%;
  right: auto;
  bottom: auto;
  left: auto;
  text-align: center;
  margin-top: -65px;
}
body.body-import .drop-box .drop-wrap .image-wrap i, body.body-import .drop-box-after .drop-wrap .image-wrap i,
body.s-function-itemset .drop-box .drop-wrap .image-wrap i,
body.s-function-itemset .drop-box-after .drop-wrap .image-wrap i,
body.s-system-templateload .drop-box .drop-wrap .image-wrap i,
body.s-system-templateload .drop-box-after .drop-wrap .image-wrap i {
  font-size: 130px;
  opacity: 0.07;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=7.0)";
  filter: alpha(opacity=7.0);
}
body.body-import .drop-box .drop-wrap .click-wrap, body.body-import .drop-box-after .drop-wrap .click-wrap,
body.s-function-itemset .drop-box .drop-wrap .click-wrap,
body.s-function-itemset .drop-box-after .drop-wrap .click-wrap,
body.s-system-templateload .drop-box .drop-wrap .click-wrap,
body.s-system-templateload .drop-box-after .drop-wrap .click-wrap {
  position: absolute;
  top: 50%;
  right: auto;
  bottom: auto;
  left: auto;
  text-align: center;
  margin-top: -20px;
}
body.body-import .drop-box .drop-wrap .fileup-wrap, body.body-import .drop-box-after .drop-wrap .fileup-wrap,
body.s-function-itemset .drop-box .drop-wrap .fileup-wrap,
body.s-function-itemset .drop-box-after .drop-wrap .fileup-wrap,
body.s-system-templateload .drop-box .drop-wrap .fileup-wrap,
body.s-system-templateload .drop-box-after .drop-wrap .fileup-wrap {
  z-index: -1;
}
body.body-import .drop-box .drop-wrap .fileup-wrap input, body.body-import .drop-box-after .drop-wrap .fileup-wrap input,
body.s-function-itemset .drop-box .drop-wrap .fileup-wrap input,
body.s-function-itemset .drop-box-after .drop-wrap .fileup-wrap input,
body.s-system-templateload .drop-box .drop-wrap .fileup-wrap input,
body.s-system-templateload .drop-box-after .drop-wrap .fileup-wrap input {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  height: 250px;
  font-size: 250px;
}
body.body-import .drop-box .drop-wrap:hover, body.body-import .drop-box-after .drop-wrap:hover,
body.s-function-itemset .drop-box .drop-wrap:hover,
body.s-function-itemset .drop-box-after .drop-wrap:hover,
body.s-system-templateload .drop-box .drop-wrap:hover,
body.s-system-templateload .drop-box-after .drop-wrap:hover {
  background: #EFF8FF;
}
body.body-import .drop-box-after .drop-wrap,
body.s-function-itemset .drop-box-after .drop-wrap,
body.s-system-templateload .drop-box-after .drop-wrap {
  padding: 15px;
  overflow: auto;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  white-space: nowrap;
}
body.body-import .drop-box-after .drop-wrap:hover,
body.s-function-itemset .drop-box-after .drop-wrap:hover,
body.s-system-templateload .drop-box-after .drop-wrap:hover {
  background: #fff;
}

/*========================================================================
  [page] 閲覧画面
======================================================================== */
body.body-preview .flow-stamp-circle, body.body-preview .flow-stamp {
  width: 50px;
  height: 50px;
  border-width: 2px;
  border-style: solid;
  border-color: #cc3300;
  border-radius: 50%;
  position: relative;
}
body.body-preview .flow-stamp-circle .stamp-key, body.body-preview .flow-stamp .stamp-key {
  text-align: center;
  line-height: 50px;
  color: #cc3300;
  font-weight: bold;
}
body.body-preview .flow-stamp-circle .stamp, body.body-preview .flow-stamp .stamp {
  position: absolute;
  top: -11px;
  right: auto;
  bottom: auto;
  left: 3px;
  text-align: center;
  font-size: 50px;
  color: #cc3300;
}
body.body-preview .flow-stamp {
  border-width: 0;
  border-style: solid;
  border-color: #aaa;
}
body.body-preview .flow-stamp .stamp-key {
  color: #548BB5;
}

/*========================================================================
  [page] サポートページへのリンク
======================================================================== */
body.body-top .support-block-wrap a.support-block {
  display: block;
  width: 185px;
  height: 90px;
  padding: 15px 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #aaa;
  border-radius: 3px;
  background: #f5f5f5;
  text-align: center;
}
body.body-top .support-block-wrap a.support-block:hover {
  text-decoration: none;
  background: #f0f0f0;
}
body.body-top .support-block-wrap a.support-block:hover img {
  opacity: 1.0;
}
body.body-top .support-block-wrap .support-icon {
  margin-bottom: 10px;
}
body.body-top .support-block-wrap .support-key .lo-inner {
  font-weight: bold;
}

/*========================================================================
  [page] ダッシュボード（配信グループの管理、ステップメールプランの管理）
======================================================================== */
.container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 280px 1230px;
  grid-template-columns: 280px 1230px;
  background-color: #fffdf7;
}

.container--width1235 {
  -ms-grid-columns: 280px 1235px;
  grid-template-columns: 280px 1235px;
}

.aside {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}
.dashboard {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  padding: 0 20px;
}
.row {

}

.row-graph {
  background: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #dedede;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px;
}

.panel {
  float: left;
  width: 390px;
  height: 230px;
  margin-right: 10px;
  padding: 20px;
}

.panel--mgr0 {
  margin-right: 0;
}

.graph-title-bar {
  margin-bottom: 10px;
}

.graph-title-bar--mgb4 {
  margin-bottom: 4px;
}

.graph-title {
  font-size: 12px;
  color: #333333;
}

.graph-title-legend {
  font-size: 11px;
  color: #393939;
  float: left;
}

.graph {
  width: 350px;
  height: 163px;
}

.chartjs-legend {
  width: 10px;
  height: 10px;
  display: block;
  float: left;
  margin-top: 1px;
  margin-left: 10px;
  margin-right: 5px;
}

.chartjs-legend-cl-blue {
  background-color: #A3DEFF;
}

.chartjs-legend-cl-dark-blue {
  background-color: #036BCB;
}

.chartjs-legend-cl-red {
  background-color: #F6CFCF;
}

.chartjs-legend-cl-dark-red {
  background-color: #DF7878;
}

#cust-status-ratio-chart-tooltip {
  opacity: 1;
  position: absolute;
  background: rgba(0, 0, 0, .8);
  color: white;
  border-radius: 6px;
  -webkit-transition: all .1s ease;
  transition: all .1s ease;
  pointer-events: none;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.cust-status-ratio-chart-tooltip-key {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
}

.cust-status-ratio-chart-caret:before {
  content: "";
  position: absolute;
  top: 35%;
  left: -12px;
  margin-top: -15px;
  border: 5px solid transparent ;
  border-right: 7px solid rgba(0, 0, 0, .8);
}

#score-card-chart-tooltip {
  opacity: 1;
  position: absolute;
  background-color: #646464;
  color: white;
  border-radius: 6px;
  transition: all .1s ease;
  pointer-events: none;
  transform: translate(-50%, 0);
  z-index: 2;
  font-size: 11px;
  padding: 8px 10px 8px 10px;
}

.score-card-chart-tooltip-inner {
  padding: 0;
  text-align: left;
  box-sizing: border-box;
}

.score-card-chart-tooltip-key {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  border-style: solid;
  border-color: #fff;
  border-width: 1px;
}

.score-card-chart-tooltip-value {
  display: flex;
  align-items: center;
}

.score-card-chart-caret:before {
  content: "";
  position: absolute;
  bottom: -12px;
  width: 5px;
  left: 0;
  right: 0;
  margin-inline: auto;
  border: 5px solid transparent;
  border-top: 7px solid #646464;
}

/*========================================================================
  [page] メール作成画面
======================================================================== */
.mail-body {
  display: table;
  padding: 0;
  border-width: 1px;
  border-style: solid;
  border-color: #bdb393;
  border-radius: 3px;
}

.textlines {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 0;
  border-right-width: 0;
  border-radius: 0;
  border-style: solid;
  border-color: #D2D2D2;
}

#cke_htmlbody {
  border-left-width: 0;
  border-right-width: 0;
}

/*------------------------
　横並び
------------------------*/
.mail-body-bar {
  display: flex;
  justify-content: space-between;
}

/*------------------------
　タブ
------------------------*/
.new-tab .new-tab-button > .lo-inner ul.jq-tab-select > li a {
  line-height: 1.5em;
  padding: 10px 20px 5px;
  text-align: center;
  display: block;
  font-size: 16px;
}

.new-tab .new-tab-button > .lo-inner ul.jq-tab-select > li.disable {
  line-height: 1.5em;
  padding: 10px 20px 5px;
  text-align: center;
  display: block;
  font-size: 16px;
  color: #c7c7c7;
}

.new-tab .new-tab-button > .lo-inner ul.jq-tab-select > li.current {
  border-bottom-width: 4px;
  border-bottom-style: solid;
  border-bottom-color: #1565c0;
}

.new-tab .new-tab-button > .lo-inner ul.jq-tab-select > li.current a {
  font-weight: bold;
  color: #333333;
}

.new-tab .new-tab-button > .lo-inner ul.jq-tab-select > li.current a:hover {
  text-decoration: none;
  border-bottom-width: 0;
}

.new-tab .new-tab-button > .lo-inner ul.jq-tab-select > li a:hover {
  text-decoration: none;
  border-bottom-width: 4px;
  border-bottom-style: solid;
  border-bottom-color: #aeb7c1;
}

.new-tab .new-tab-button > .lo-inner ul.jq-tab-select > li#textTooltipTab a:hover,
.new-tab .new-tab-button > .lo-inner ul.jq-tab-select > li#a_textTooltipTab a:hover,
.new-tab .new-tab-button > .lo-inner ul.jq-tab-select > li#b_textTooltipTab a:hover {
  text-decoration: none;
  border-bottom-width: 0;
}

/*------------------------
　階層メニュー
------------------------*/
.dropbutton {
  list-style-type: none;
  padding: 0;
}

.dropbutton li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
}

ul.dropbutton > li > a:nth-of-type(1) {
  text-align: center;
  padding: 4px 29px 4px 12px;
  line-height: 16px;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  vertical-align: middle;
  text-decoration: none;
  outline: none;
  color: #000;
  background: #eee;
  font-family: メイリオ, Meiryo, Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  border-width: 1px;
  border-style: solid;
  border-color: #aaa;
  border-radius: 3px 3px;
  background-image: -webkit-linear-gradient(#fff, #eee, #eee);
  background-image: linear-gradient(#fff, #eee, #eee);
}

ul.dropbutton > li > a.fw-btn-update {
  color: #000;
  background: #dbeaf7;
  background-image: -webkit-linear-gradient(#dbeaf7, #b1d2ee, #b1d2ee);
  background-image: linear-gradient(#e8f4ff, #aaddff, #aaddff);
}

ul.dropbutton > li:before {
  border: 5px solid transparent;
  border-top: 5px solid #000;
  content: "";
  right: 0.8rem;
  position: absolute;
  top: 1rem;
  transform: translateY(-55%);
}

.dropbutton li ul { /*子要素*/
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 250px;
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: none;
  color: #000;
}

.dropbutton li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;
}

.dropbutton li ul li a {
  display: block;
  margin: 0;
  padding: 14px 12px;
  background: #eee;
  color: #000;
  font-size: 13px;
  text-align: left;
  text-decoration: none;
}

.dropbutton > li:hover > a {
  background: #eeeeee;
}

.dropbutton > li:hover li:hover > a {
  background: #1E90FF;
  color: #fff;
}

.dropbutton li:hover > ul > li {
  overflow: visible;
  height: 41px;
}

.dropbutton li ul li ul {
  top: 0;
  left: 100%;
}

.dropbutton li ul li ul li a {
  background: #eeeeee;
}

.dropbutton li:hover ul li ul li:hover > a {
  background: #1E90FF;
  color: #fff;
}

.dropbutton li ul li ul:before {
  position: absolute;
  content: "";
  top: 15px;
  left: -16px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #454e08;
}

ul.dropbutton li ul.dropdown.close {
  display: none;
}

ul.dropbutton li ul.dropdown.open {
  display: block;
}

/*------------------------
　絵文字・デコメール
------------------------*/
.decomail-container {
  display: grid;
  grid-template-columns: 1fr 280px;
  display: -ms-grid;
  -ms-grid-columns: 1fr 280px;
}

.decomail-container .left {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 2;
}

.decomail-container .right {
  width: 280px;
  border-left: solid 1px #D2D2D2;
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  -ms-grid-column: 2;
}

/*------------------------
 ABテスト閲覧
------------------------*/
.container-ABpreview {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 1610px;
}

.container-ABpreview--width1778 {
  width: 1778px;
}

.container-ABpreview--width1938{
  width: 1938px;
}

.container-ABpreview--width2168 {
  width: 2168px;
}

.container-ABpreview--width2328 {
  width: 2328px;
}


/*------------------------
 History page
------------------------*/
.visit, .visit-title {
  position: relative;
}

.visit-title::before {
  content: '';
  position: absolute;
  width: 9px;
  height: 9px;
  background: #c4c4c4;
  border-radius: 50%;
  top: 3px;
  left: 0;
}

.visit-num-row1::after {
  content: '';
  position: absolute;
  left: 4px;
  top: 4px;
  bottom: 0;
  border-right: 1px solid #c4c4c4;
  height: 0;
}

.visit-num-row2::after {
  content: '';
  position: absolute;
  left: 4px;
  top: 4px;
  bottom: 0;
  border-right: 1px solid #c4c4c4;
  height: 65px;
}

.visit-num-row3::after {
  content: '';
  position: absolute;
  left: 4px;
  top: 4px;
  bottom: 0;
  border-right: 1px solid #c4c4c4;
  height: 125px;
}

.visit-num-row4::after {
  content: '';
  position: absolute;
  left: 4px;
  top: 4px;
  bottom: 0;
  border-right: 1px solid #c4c4c4;
  height: 185px;
}

.visit-num-row5::after {
  content: '';
  position: absolute;
  left: 4px;
  top: 4px;
  bottom: 0;
  border-right: 1px solid #c4c4c4;
  height: 245px;
}

.bg-cust-status {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
}

.bg-cust-status-cl-violet {
  background: #8791E2;
}

.bg-cust-status-cl-blue-water {
  background: #6DC9EB;
}

.bg-cust-status-cl-blue-green {
  background: #A4E5AE;
}

.bg-cust-status-cl-dark-orange {
  background: #EDA25D;
}

.bg-cust-status-cl-red {
  background: #D17676;
}

.bg-cust-status-cl-blue {
  background: #58A9E3;
}

.bg-cust-status-cl-light-blue {
  background: #71CCCD;
}

.bg-cust-status-cl-light-yellow {
  background: #ACDF52;
}

.bg-cust-status-cl-light-orange {
  background: #EAB07A;
}

.bg-cust-status-cl-pink {
  background: #D070B2;
}

/*========================================================================
  [page]メール閲覧画面
======================================================================== */
.view-heatmap-form .fw-is-bold {
  line-height: 1.5;
}

.view-heatmap-form .hv-hm-grid {
  font-size: 10px;
}

.view-heatmap-form .hv-hm-grid-top {
  margin-bottom: 3px !important;
}

.view-heatmap-form .hv-hm-grid-col {
  font-size: 10px !important;
}

.view-heatmap-form .hv-hm-bottom {
  font-size: 10px !important;
  margin-top: 7px !important;
}

.view-heatmap-form .hv-hm-colorlist {
  font-size: 10px !important;
}

.view-heatmap-form .hv-hm-colorlist-text {
  margin-left: 2.5px !important;
  margin-right: 2.5px !important;
}

.view-heatmap-form .hv-hm-rank {
  margin-left: 20px !important;
}
